QTI0000 - Bug #2529

Debian10.12-QT00-b000-000000000000000
09/08/2022 06:05 PM - jing zhou

Status: Resolved Start date: 09/08/2022
Priority: Normal Due date:

Assignee: jing zhou % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/09/2022 06:03 PM - jing zhou
- Subject changed from Debian10.12-QT00-b000-000000000000000 to Debian10.12-QTu0-b100-000000000000000

#2 - 09/16/2022 10:24 AM - jing zhou

- Status changed from New to Resolved
